Subject: Re: Next week Roster
From: Akihiko Yamamoto <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Wed, 16 Aug 2017 06:13:25 +0530 (IST)

Dear Subir Sir, 

Which means I don't have to touch the roaster right. 
Kindly confirm. 

Thanking you, 
Warm Regards, 

Akihiko Yamamoto 

From: "Akihiko Yamamoto" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, 16 August, 2017 06:03:44 
Subject: Re: Next week Roster 

Dear Subir, 

I understood. So I will tell girls to contact Ashish if anything. 

Thanking you, 
Regards 

From: "Subir Chakma" <[email-masked]> 
To: "Akihiko Yamamoto" <[email-masked]> 
Sent: Tuesday, 15 August, 2017 20:14:17 
Subject: Re: Next week Roster 

Hello Akihiko, 

Going forward Ashish will prepare Japanese roster considering that the ladies are now onto other campaign and must be approved by Deeksha ma'am. Any leave request from team, please forward them to us for review and approval. 

Best, 

From: "Subir Chakma" <[email-masked]> 
To: "Akihiko Yamamoto" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "ashish" <[email-masked]>, "tasuku yamamoto" <[email-masked]> 
Sent: Saturday, August 12, 2017 10:03:10 PM 
Subject: Re: Next week Roster 

hello, 

Pls review the one we sent. Some changes were adjusted as your off was moved to Sunday per roomer. 

Best, 

From: "Akihiko Yamamoto" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "ashish" <[email-masked]>, "tasuku yamamoto" <[email-masked]> 
Sent: Saturday, August 12, 2017 4:24:47 PM 
Subject: Next week Roster 

Dear Sir, 

Kindly provide me the roster for next week for our Japanese Team. 

Thanking you, 
Warm Regards, 

Akihiko Yamamoto